### Struct

# WebKit2 UserContentFilter

#### Description [src]

    struct WebKitUserContentFilter {
      /* No available fields */
    }

A compiled set of rules which applied to resource loads.

Available since: | 2.24

#### Instance methods

###### webkit_user_content_filter_get_identifier

Obtain the identifier previously used to save the `user_content_filter`.

Available since: 2.24

###### webkit_user_content_filter_ref

Atomically increments the reference count of `user_content_filter` by one.

Available since: 2.24

###### webkit_user_content_filter_unref

Atomically decrements the reference count of `user_content_filter` by one.

Available since: 2.24